How to install libmodglue1-dev on Debian Unstable (Sid)